@charset "utf-8";
/* CSS Document */

 /* -----------------------------------------------------------------------------------------------------------------*/
/* -------------------------------------------------- COMMON -------------------------------------------------------*/
@font-face{font-family: "unvr47w";src: url(../fonts/unvr47w.eot);src: local("☺"),url(../fonts/unvr47w.woff) format("woff"), url(../fonts/unvr47w.ttf) format("truetype");}
body {
	background-color:#fff;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size:12px;
	color:#333;
	line-height:15px;
	padding:0px;
	margin:0px;
	background-image: url(../images/body-bg.gif);
	background-repeat: repeat;
}
#head-contact {
	height: 27px;
	background-image: url(../images/header-stripe.gif);
	background-repeat: repeat-x;
}
#head-contact-content {
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	height: 27px;
	line-height: 27px;
	text-align: right;
}
#head-contact-home {
	float: right;
	height: 14px;
	width: 14px;
	margin-top: 5px;
}
#head-contact-text {
	float: right;
	margin-left: 8px;
	color:#54b948;
}
#head-contact-text a:link{
	color:#54b948;text-decoration:none;
}
#head-contact-text a:visited{
	color:#54b948;text-decoration:none;
}
#head-contact-text a:hover{
	color:#0081c6;
	text-decoration:none;
}
#head-contact-text a:active{
	color:#54b948;text-decoration:none;
}

#main-body {
	width: 1230px;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
	background-image: url(../images/body_bg.png);
	background-repeat: repeat-y;
}
#main-body-content {
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
}
#menu {
	height: 45px;
}
#billboard {
	height: 375px;
	margin-bottom: 20px;
	width: 975px;
}
#billboard-slides {
	height: 375px;
	width: 620px;
	float: left;
}
#billboard-right {
	float: right;
	width: 355px;
}
#billboard-right-atm {
	height: 235px;
	padding-right: 35px;
	padding-left: 35px;
	padding-top: 10px;
	background-image: url(../images/billboard_side_bg1.jpg);
}
#billboard-right-btn {
	background-image: url(../images/sideatm_btn.png);
	height: 130px;
	width: 355px;
	float: right;
}
#billboard-sub {
	color: #FFF;
	font-size: 26px;
	line-height: 36px;
	text-align: center;
	margin-bottom: 30px;
	background-color: #54b948;
	padding: 12px;
}
#features-benefits-title {
	font-size: 18px;
	line-height: 30px;
	font-weight: 700;
	text-transform: uppercase;
	background-color: #0081c6;
	color: #FFF;
	font-family: "unvr47w", Verdana, Arial;
	padding-left: 20px;
	margin-bottom: 2px;
}
#features-benefits-box {
	background-color: #ccc;
	height: 67px;
	margin-bottom: 2px;
	padding-top: 11px;
	padding-right: 20px;
	padding-left: 40px;
	font-size: 13px;
	background-image: url(../images/why-arrow.png);
	background-repeat: no-repeat;
	background-position: 20px center;
}
#features-benefits-box1 {
	background-color: #CCC;
	height: 67px;
	padding-top: 11px;
	padding-right: 20px;
	padding-left: 40px;
	font-size: 13px;
	background-image: url(../images/why-arrow.png);
	background-repeat: no-repeat;
	background-position: 20px center;
	
}
#features-benefits-box-title {
	font-size: 18px;
	font-weight: 700;
	color: #0081c6;
	margin-bottom: 8px;
}

#features-form-title {
	background-color: #CCC;
	line-height: 30px;
	padding-left: 25px;
	font-size: 18px;
	text-transform: uppercase;
	font-family: "unvr47w", Verdana, Arial;
	margin-bottom: 8px;
}
#features {
	height: 350px;
	margin-bottom: 30px;
}
#footer {
	padding: 25px;
	height: 65px;
	background-color: #666;
	font-size: 11px;
	color: #FFF;
}

#features-1 {
	float: left;
	height: 350px;
	width: 176px;
	margin-right: 30px;
}
#features-form {
	float: left;
	height: 350px;
	width: 550px;
	padding-right: 40px;
	font-size: 15px;
	line-height: 33px;
}
#feature-cc {
	height: 114px;
	width: 176px;
	margin-bottom: 4px;
}
#feature-cc1 {
	height: 114px;
	width: 176px;
}
#features-benefits {
	float: right;
	width: 355px;
}






#header {
	height: 110px;
	background-image: url(../images/atm-sales.jpg);
	background-repeat: no-repeat;
	background-position: 725px bottom;
}
#header-logo {
	float: left;
	height: 50px;
	width: 290px;
	margin-top: 30px;
}
#head-home {
display: block;
	height: 14px;
	width: 14px;
	background-image: url(../images/head_home.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
}
#head-home:hover
{ 
  background-position: 0 -14px;
}



img{
	border:0px;
}

a:link{
	color:#0191c8;text-decoration:none;
}
a:visited{
	color:#0191c8;text-decoration:none;
}
a:hover{
	color:#7dbd00;
	text-decoration:none;
}
a:active{
	color:#0191c8;text-decoration:none;
}
input {
	border: 1px solid #999;
	padding: 7px;
	background:#F2F2F2;
	margin: 4px 4px 4px 4px;
	font-family: 'Lato', sans-serif;
	color:#999;
	font-size:14px;
}
textarea {
	width: 290px;
	height: 85px;
	border: 1px solid #999;
	padding: 7px;
	background:#F2F2F2;
	margin: 4px 4px 10px 4px;
	font-family: 'Lato', sans-serif;
	color:#999;
	font-size:14px;
}

/* TYPE STYLES
/*----------------------------------------------------*/
h1 	{
	font-size:18px;
	margin-bottom:23px;
	margin-top:0px;
	font-weight:700;
	color: #0081c6;
	line-height: 22px;
	
}
h2 	{
	font-size:16px;
	margin-bottom:3px;
	margin-top:0px;
	font-weight:400;
	color: #0081c6;
	}
#rcol-formtitle {
	font-size: 15px;
	line-height: 25px;
	background-color: #548948;
	color: #FFF;
	padding-left: 15px;
	text-transform: uppercase;
}
#rcol-form {
	margin-top: 15px;
}

h2.short2 	{ font-size:25px;  margin-bottom:14px; margin-top:0px; font-weight:normal; color:#519DBB;}
h3 	{font-size:16px;
	margin-bottom:11px;
	margin-top:0px;
	font-weight:700;
	color: #0191c8;
	}


/*--------------------------------------------Navigation Menu-----------------------------------------------*/

ul#topnav {
	margin: 0; padding: 0;
	float:left;
	width: 100%;
	list-style: none;
	font-size: 14px;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
}
ul#topnav li a {
	float: left; 
	text-indent: -9999px;
	height: 45px;
}
ul#topnav li:hover a, ul#topnav li a:hover { background-position: left bottom; }

ul#topnav a.atm {
	background: url(../images/atm.png) no-repeat;
	width: 180px; 
}
ul#topnav a.credit {
	background: url(../images/credit.png) no-repeat;
	width: 242px; 
}
ul#topnav a.prepay {
	background: url(../images/prepay.png) no-repeat;
	width: 141px; 
}
ul#topnav a.remote {
	background: url(../images/remote.png) no-repeat;
	width: 195px; 
}

ul#topnav a.why {
	background: url(../images/why.png) no-repeat;
	width: 257px; 
}
ul#topnav a.news {
	background: url(../images/news.png) no-repeat;
	width: 134px; 
}
ul#topnav a.support {
	background: url(../images/support.png) no-repeat;
	width: 162px; 
}
 
ul#topnav li .sub {
	position: absolute; /*--Important--*/
	width:225px;
	top: 45px; left:0px;
	z-index: 99999;
	background-image: url();
	background-color:#54b948;
	background-repeat: repeat;
	padding: 20px 0px 20px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none; /*--Hidden for those with js turned off--*/
}
ul#topnav li .row { /*--If needed to break out into rows--*/
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 225px;
	float: left;
}
ul#topnav .sub ul li {
	width: 100%; /*--Override parent list item--*/
	color: #fff;
}
ul#topnav .sub ul li a {
	float: none;
	text-indent: 10px; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	padding: 7px 5px 7px 15px;
	display: block;
	text-decoration: none;
	color: #fff;
	line-height:25px;
	font-size:13px;
}
ul#topnav .sub ul li a:hover {
	color: #fff;background-position: 5px 12px;/*--Override background position--*/
	background-color:#0081c6;
	line-height:25px;
	}
	
	
/*------------------------Nivo Slider-----------------*/

#slider {
	position:relative;
    width:620px;
    height:375px;
    margin-left:0px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#main-slideshow {
	height: 375px;
	width: 620px;
	margin-right: auto;
	margin-left: auto;
}

#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:550px;
	bottom:17px;
}

.nivo-controlNav a {
	display:block;
	width:10px;
	height:10px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:10px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -10px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url() no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}
#atmcol-1 {
	background-image: url(../images/atmside_bg.png);
	height: 55px;
	width: 245px;
	float: left;
	font-size: 20px;
	color:#666;
	line-height: 55px;
	font-weight: 700;
	text-align: right;
	padding-right: 40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	font-family: "unvr47w", Verdana, Arial;
}
#atmcol-1:hover { background-position: left bottom; color:#54b948; }
#atmcol-2 {
	background-image: url(../images/atmside_bg.png);
	height: 55px;
	width: 245px;
	float: left;
	font-size: 20px;
	color:#666;
	line-height: 55px;
	font-weight: 700;
	text-align: right;
	padding-right: 40px;
	font-family: "unvr47w", Verdana, Arial;	
}
#atmcol-2:hover { background-position: left bottom; color:#54b948; }
#seconday-headphoto {
	height: 115px;
	background-image: url(../images/secondary_head1.jpg);
}
#secondary-content {
	padding-top: 30px;
	padding-bottom: 30px;
}
#secondary-title {
	font-size: 27px;
	color: #54b948;
	font-weight: 400;
	margin-bottom: 45px;
}
#secondary-body {
	overflow: auto;
}
#secondary-body-lcol {
	float: left;
	width: 554px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCC;
	padding-right: 45px;
	line-height: 22px;
	font-size: 14px;
}
#secondary-body-rcol {
	float: right;
	width: 325px;
}
#secondary-body-rcol label {
	color: #666;
	font-size: 11px;
	line-height: 110%;
	margin: 0 0 .5em 0;
	display: block;
}
#secondary-body-rcol input.textField {
	width: 275px;
	color: #666;
	font-size: 11px;
	padding: 4px;
	border: 1px solid #CCC;
	margin: 0 0 10px 0;
	background-color: #EAEAEA;
}
#secondary-body-rcol input.textField2 {
	width: 285px;
	color: #666;
	font-size: 12px;
	padding: 4px;
	border: 1px solid #B7B7B7;
	background-color: #D6D6D6;
	text-transform: uppercase;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#secondary-body-rcol input.textField2:hover {
	background-color: #BCBCBC;
}
#secondary-body-rcol textarea.textArea {
	width: 275px;
	height: 60px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	padding: 4px;
	border: 1px solid #ccc;
	margin: 0 0 5px 0;
	overflow: auto;
	background-color: #EAEAEA;
}
#atm-feat {
	overflow: auto;
	margin-bottom: 30px;
	margin-top: 15px;
}
#atm-feat-img {
	float: left;
	width: 130px;
}
#atm-feat-desc {
	float: left;
	padding-left: 30px;
	width: 350px;
}
